.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.000494,-0.284021,0.283848,0.000494,0,0);-ms-transform:matrix(0.000494,-0.284021,0.283848,0.000494,0,0);-webkit-transform:matrix(0.000494,-0.284021,0.283848,0.000494,0,0);}
.m7{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.246204,0.141578,-0.141489,0.246070,0,0);-ms-transform:matrix(0.246204,0.141578,-0.141489,0.246070,0,0);-webkit-transform:matrix(0.246204,0.141578,-0.141489,0.246070,0,0);}
.m3{transform:matrix(0.246204,-0.141578,0.141489,0.246070,0,0);-ms-transform:matrix(0.246204,-0.141578,0.141489,0.246070,0,0);-webkit-transform:matrix(0.246204,-0.141578,0.141489,0.246070,0,0);}
.m6{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-14.966958px;}
._0{margin-left:-1.124903px;}
._1{width:1.242409px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.159992px;}
.fs6{font-size:32.159987px;}
.fs2{font-size:36.697022px;}
.fs3{font-size:36.705127px;}
.fs4{font-size:36.707025px;}
.fs0{font-size:44.159982px;}
.fs5{font-size:48.877580px;}
.fs1{font-size:51.839979px;}
.fs8{font-size:87.839965px;}
.y39{bottom:-9.264543px;}
.y2b{bottom:-5.994611px;}
.y30{bottom:0.953946px;}
.y2f{bottom:1.226440px;}
.y2{bottom:3.860601px;}
.y41{bottom:4.632519px;}
.y3d{bottom:9.401141px;}
.y49{bottom:14.033615px;}
.y4b{bottom:16.758562px;}
.y1{bottom:20.618979px;}
.y47{bottom:27.930801px;}
.y0{bottom:29.520190px;}
.y2a{bottom:34.788409px;}
.y43{bottom:40.329243px;}
.y29{bottom:44.598447px;}
.y38{bottom:47.731876px;}
.y3f{bottom:51.365230px;}
.y37{bottom:54.408229px;}
.y3b{bottom:55.725109px;}
.y45{bottom:56.542655px;}
.y36{bottom:65.035494px;}
.y35{bottom:75.662758px;}
.yc{bottom:84.927552px;}
.y34{bottom:86.290022px;}
.yd{bottom:87.516240px;}
.ye{bottom:90.104929px;}
.y19{bottom:94.601087px;}
.y33{bottom:97.053533px;}
.y1a{bottom:99.778454px;}
.y1b{bottom:105.092072px;}
.y32{bottom:107.680797px;}
.yf{bottom:109.588255px;}
.y10{bottom:114.765621px;}
.y31{bottom:118.308061px;}
.y11{bottom:119.942990px;}
.y1c{bottom:127.845350px;}
.y2d{bottom:128.935326px;}
.y2e{bottom:131.660048px;}
.y1d{bottom:133.022716px;}
.y1e{bottom:138.200083px;}
.y16{bottom:156.320968px;}
.y17{bottom:161.498334px;}
.y18{bottom:166.811953px;}
.y15{bottom:169.128184px;}
.y13{bottom:182.480387px;}
.y9{bottom:191.472688px;}
.ya{bottom:196.650056px;}
.yb{bottom:201.827422px;}
.y1f{bottom:208.503560px;}
.y12{bottom:214.362180px;}
.y4a{bottom:216.814442px;}
.y14{bottom:220.765788px;}
.y48{bottom:233.436580px;}
.y46{bottom:247.333777px;}
.y44{bottom:275.128171px;}
.y8{bottom:295.292892px;}
.y7{bottom:297.881580px;}
.y6{bottom:300.470269px;}
.y28{bottom:327.583417px;}
.y42{bottom:331.534442px;}
.y27{bottom:343.524313px;}
.y40{bottom:371.727316px;}
.y3e{bottom:376.223468px;}
.y26{bottom:409.331603px;}
.y3c{bottom:427.452352px;}
.y3a{bottom:436.717150px;}
.y5{bottom:464.102896px;}
.y4{bottom:466.691584px;}
.y3{bottom:469.280273px;}
.y20{bottom:496.938409px;}
.y21{bottom:502.115775px;}
.y22{bottom:507.429393px;}
.y23{bottom:510.563106px;}
.y24{bottom:513.151795px;}
.y25{bottom:515.740483px;}
.y2c{bottom:581.411534px;}
.hd{height:4.359905px;}
.h12{height:4.632399px;}
.ha{height:6.403610px;}
.h8{height:6.812352px;}
.h10{height:9.401045px;}
.h16{height:14.033444px;}
.h17{height:16.758385px;}
.hb{height:20.361592px;}
.h9{height:23.287725px;}
.hc{height:23.291420px;}
.h4{height:26.577304px;}
.h5{height:26.583174px;}
.h6{height:26.584549px;}
.h15{height:27.930641px;}
.h2{height:31.982248px;}
.h7{height:35.398903px;}
.h3{height:37.544378px;}
.h13{height:40.329121px;}
.h11{height:51.365131px;}
.he{height:55.725036px;}
.h14{height:56.542518px;}
.hf{height:63.606771px;}
.h1{height:635.819477px;}
.h0{height:675.558195px;}
.w3{width:4.632399px;}
.w4{width:8.992304px;}
.w5{width:31.064323px;}
.w2{width:57.496247px;}
.w1{width:801.019002px;}
.w0{width:956.000000px;}
.x1c{left:0.000557px;}
.x28{left:6.540195px;}
.x2{left:80.511290px;}
.x0{left:106.726841px;}
.x3{left:206.267704px;}
.x4{left:210.900098px;}
.x5{left:215.396245px;}
.x16{left:218.393685px;}
.x17{left:223.026079px;}
.x18{left:227.522226px;}
.xd{left:231.064653px;}
.x1{left:246.051821px;}
.x15{left:257.087826px;}
.x1a{left:309.679178px;}
.x1b{left:311.041072px;}
.xa{left:346.738336px;}
.xb{left:351.370730px;}
.x6{left:352.460709px;}
.xc{left:355.866878px;}
.x7{left:356.956857px;}
.x8{left:361.453004px;}
.x9{left:413.635602px;}
.x19{left:503.558606px;}
.xe{left:525.630616px;}
.x11{left:609.967495px;}
.x12{left:624.545921px;}
.x10{left:690.353211px;}
.xf{left:697.983041px;}
.x13{left:716.648877px;}
.x14{left:735.723454px;}
.x26{left:827.281072px;}
.x25{left:831.913800px;}
.x23{left:836.546209px;}
.x20{left:840.361295px;}
.x21{left:843.086231px;}
.x24{left:845.266017px;}
.x1d{left:848.127209px;}
.x22{left:851.533384px;}
.x27{left:853.440502px;}
.x1e{left:880.417414px;}
.x1f{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-17.576260pt;}
._0{margin-left:-1.321016pt;}
._1{width:1.459007pt;}
.fs7{font-size:23.674635pt;}
.fs6{font-size:37.766679pt;}
.fs2{font-size:43.094690pt;}
.fs3{font-size:43.104208pt;}
.fs4{font-size:43.106437pt;}
.fs0{font-size:51.858724pt;}
.fs5{font-size:57.398776pt;}
.fs1{font-size:60.877633pt;}
.fs8{font-size:103.153766pt;}
.y39{bottom:-10.879701pt;}
.y2b{bottom:-7.039696pt;}
.y30{bottom:1.120255pt;}
.y2f{bottom:1.440255pt;}
.y2{bottom:4.533649pt;}
.y41{bottom:5.440141pt;}
.y3d{bottom:11.040112pt;}
.y49{bottom:16.480201pt;}
.y4b{bottom:19.680208pt;}
.y1{bottom:24.213641pt;}
.y47{bottom:32.800188pt;}
.y0{bottom:34.666667pt;}
.y2a{bottom:40.853333pt;}
.y43{bottom:47.360143pt;}
.y29{bottom:52.373630pt;}
.y38{bottom:56.053333pt;}
.y3f{bottom:60.320116pt;}
.y37{bottom:63.893625pt;}
.y3b{bottom:65.440086pt;}
.y45{bottom:66.400162pt;}
.y36{bottom:76.373620pt;}
.y35{bottom:88.853615pt;}
.yc{bottom:99.733611pt;}
.y34{bottom:101.333610pt;}
.yd{bottom:102.773605pt;}
.ye{bottom:105.813599pt;}
.y19{bottom:111.093606pt;}
.y33{bottom:113.973605pt;}
.y1a{bottom:117.173582pt;}
.y1b{bottom:123.413562pt;}
.y32{bottom:126.453600pt;}
.yf{bottom:128.693599pt;}
.y10{bottom:134.773575pt;}
.y31{bottom:138.933595pt;}
.y11{bottom:140.853553pt;}
.y1c{bottom:150.133591pt;}
.y2d{bottom:151.413590pt;}
.y2e{bottom:154.613333pt;}
.y1d{bottom:156.213566pt;}
.y1e{bottom:162.293542pt;}
.y16{bottom:183.573577pt;}
.y17{bottom:189.653553pt;}
.y18{bottom:195.893535pt;}
.y15{bottom:198.613571pt;}
.y13{bottom:214.293565pt;}
.y9{bottom:224.853561pt;}
.ya{bottom:230.933538pt;}
.yb{bottom:237.013514pt;}
.y1f{bottom:244.853553pt;}
.y12{bottom:251.733550pt;}
.y4a{bottom:254.613333pt;}
.y14{bottom:259.253547pt;}
.y48{bottom:274.133333pt;}
.y46{bottom:290.453333pt;}
.y44{bottom:323.093333pt;}
.y8{bottom:346.773521pt;}
.y7{bottom:349.813515pt;}
.y6{bottom:352.853510pt;}
.y28{bottom:384.693497pt;}
.y42{bottom:389.333333pt;}
.y27{bottom:403.413489pt;}
.y40{bottom:436.533333pt;}
.y3e{bottom:441.813333pt;}
.y26{bottom:480.693458pt;}
.y3c{bottom:501.973333pt;}
.y3a{bottom:512.853333pt;}
.y5{bottom:545.013442pt;}
.y4{bottom:548.053436pt;}
.y3{bottom:551.093430pt;}
.y20{bottom:583.573417pt;}
.y21{bottom:589.653393pt;}
.y22{bottom:595.893373pt;}
.y23{bottom:599.573411pt;}
.y24{bottom:602.613405pt;}
.y25{bottom:605.653399pt;}
.y2c{bottom:682.773378pt;}
.hd{height:5.120000pt;}
.h12{height:5.440000pt;}
.ha{height:7.520000pt;}
.h8{height:8.000000pt;}
.h10{height:11.040000pt;}
.h16{height:16.480000pt;}
.h17{height:19.680000pt;}
.hb{height:23.911381pt;}
.h9{height:27.347649pt;}
.hc{height:27.351988pt;}
.h4{height:31.210725pt;}
.h5{height:31.217619pt;}
.h6{height:31.219233pt;}
.h15{height:32.800000pt;}
.h2{height:37.557954pt;}
.h7{height:41.570259pt;}
.h3{height:44.089772pt;}
.h13{height:47.360000pt;}
.h11{height:60.320000pt;}
.he{height:65.440000pt;}
.h14{height:66.400000pt;}
.hf{height:74.695818pt;}
.h1{height:746.666667pt;}
.h0{height:793.333333pt;}
.w3{width:5.440000pt;}
.w4{width:10.560000pt;}
.w5{width:36.480000pt;}
.w2{width:67.520000pt;}
.w1{width:940.666667pt;}
.w0{width:1122.666667pt;}
.x1c{left:0.000654pt;}
.x28{left:7.680396pt;}
.x2{left:94.547429pt;}
.x0{left:125.333333pt;}
.x3{left:242.227903pt;}
.x4{left:247.667897pt;}
.x5{left:252.947892pt;}
.x16{left:256.467897pt;}
.x17{left:261.907892pt;}
.x18{left:267.187886pt;}
.xd{left:271.347891pt;}
.x1{left:288.947884pt;}
.x15{left:301.907879pt;}
.x1a{left:363.667877pt;}
.x1b{left:365.267200pt;}
.xa{left:407.187837pt;}
.xb{left:412.627831pt;}
.x6{left:413.907834pt;}
.xc{left:417.907826pt;}
.x7{left:419.187829pt;}
.x8{left:424.467823pt;}
.x9{left:485.747806pt;}
.x19{left:591.347763pt;}
.xe{left:617.267753pt;}
.x11{left:716.307713pt;}
.x12{left:733.427707pt;}
.x10{left:810.707676pt;}
.xf{left:819.667672pt;}
.x13{left:841.587663pt;}
.x14{left:863.987654pt;}
.x26{left:971.507200pt;}
.x25{left:976.947586pt;}
.x23{left:982.387598pt;}
.x20{left:986.867797pt;}
.x21{left:990.067792pt;}
.x24{left:992.627596pt;}
.x1d{left:995.987602pt;}
.x22{left:999.987600pt;}
.x27{left:1002.227200pt;}
.x1e{left:1033.907200pt;}
.x1f{left:1039.347584pt;}
}
